package capitulo04.bloque02;

import static capitulo04.utils.Utils.*;

public class Ejercicio01 {
    public static void main(String[] args) {
        int[] nums150 = crearArrayNumsAleatorios(150,-100,100);

        mostrarArrayNums(nums150);
        cambiaSignoEnValores(nums150);
        System.out.println();
        mostrarArrayNums(nums150);
    }

    public static void cambiaSignoEnValores(int array[]) {
        for (int i = 0; i < array.length; i++) {
            if ((array[i] % 2) == 0) array[i] = -array[i];
        }
    }
}
